Subject: Re: bug#17620: sh-mode indentation of continued do loop lists

From: Glenn Morris <[email-masked]>
Date: Wed, 18 Feb 2015 14:18:11 -0500

I haven't checked, but the sledgehammer approach of (setq sh-use-smie nil)
before loading sh-script ought to work, in theory. Presumably this option
will go away at some point in the future though.